MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000002Open CASCADE[OCCT] OCCT:Data Exchangepublic2001-11-17 15:182006-06-29 09:15
Reporterakn 
Assigned Topdn 
PriorityimmediateSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSWindows NTOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.0.0 
Summary0000002: Standart output of Draw's STATSHAPE command is incorrect.
DescriptionStandart output of Draw's STATSHAPE command
must be executed not only on display,
but also translated into TCL interpreter.
TagsNo tags attached.
Test case number
Attached Fileszip file icon Bug2.ZIP (6,598 bytes) 2001-11-20 12:52

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2001-11-19 15:21 bugmaster Status new => assigned
2001-11-19 15:21 bugmaster Assigned To bugmaster => abv
2001-11-20 16:38 bugmaster Assigned To abv => sln
2001-11-20 16:59 sln Status assigned => resolved
2001-11-20 16:59 sln Assigned To sln => pdn
2001-11-21 20:37 bugmaster Status resolved => verified
2002-07-17 13:49 bugmaster Status verified => closed
2002-07-17 13:49 bugmaster Resolution @0@ => fixed
2011-08-02 11:12 bugmaster Category OCCT:DTE => OCCT:Data Exchange


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker